﻿using FreeSql.DataAnnotations;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using ZhonTai.Admin.Core.Entities;

namespace ZhonTai.Admin.Domain.Ariticle
{
    /// <summary>
    /// 数据字典
    /// </summary>
    [Table(Name = "ditui_banner")]    
    public class AriticleEntity:EntityTenant
    {
        /// <summary>
        /// 文章标题
        /// </summary>
        public string Title { get; set; }
        /// <summary>
        /// 文章内容
        /// </summary>
        public string SkipContent { get; set; }       
        /// <summary>
        /// 排序 数值越大越靠前
        /// </summary>
        public int Rank { get; set; }
    }
}
